{% extends 'main/base.html' %}
{% block content %}
<div class="container">
	<div class="messaging">
		<div class="back">
  			<a href="javascript:history.back()">Page Précédente</a>
		</div>
	</div>
	<div>
		<div class="messaging">
        	<div class="inbox_people">
				<form name="contacts"  method="post">
	  				{% csrf_token %}
	  				{{ form }}
	  				<input type="submit"value="Start chat" >
				</form>
			</div>
		</div>
	</div>
</div>
{% endblock content %}
